#showcase{
  background-image: url("/assets/photos/portfolio_2.jpg");
  background-position: 0 20%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 80vh;
  display: flex;
  align-items: center;
}

#showcase-overlay{
  width: 100%;
  height: 80vh;
  position: absolute;
  background: #333;
  opacity: 0.6;
  z-index: 1;
}

#showcase-content{
  padding-left: 10%;
  position: relative;
  z-index: 2;
  font-family: 'Comfortaa';
  font-size: 70px;
  color: white;
}

#showcase-content p {
  color: white;
}

.our-team {
  width: 100%;
  padding: 0 0 100px 0;
  /* background-image: url("/assets/photo-block/our-team-bg-img.png"); */
}
.our-team-block {
  max-width: 1200px;
  margin: auto;
  padding: 15% 0;
}
.register-now {
  padding: 100px 20px;
  width: 100%;
}
.register-items {
  align-items: center;
  max-width: 750px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr auto;
  font-family: "Comfortaa";
  font-size: 15px;
}
.register-items p {
  font-family: "Comfortaa";
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: auto;
}
.aria-group {
  width: 100%;
  padding: 100px 0;
}
.aria-group-content {
  max-width: 1200px;
  padding: 0 20px;
  margin: auto;
}
.aria-text-paragraph {
  margin: 0;
  font-family: "Montserrat-Light";
  font-size: 15px;
  margin-bottom: 20px;
}
.aria-text-paragraph:last-child {
  margin: 0;
}
.team-members {
  width: 100%;
  background-color: #ecf4fa;
  padding: 50px 20px;
}
.team-members-block {
  max-width: 1200px;
  margin: auto;
}
.team-members-content {
  /* background-image: url("/assets/photos/cartoon-bg.png"); */
  background-color: #ecf4fa;
  background-repeat: repeat;
  background-size: contain;
  /* padding: 100px 10px 0; */
  padding: 10px 10px 0;
}
.members-card-content {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.member-card {
  justify-self: center;
  margin-bottom: 100px;
  background-color: white;
  padding: 20px 50px;
  width: 300px;
  text-align: center;
  border-radius: 50px;
  border-bottom: 8px solid #e6cdba;
  -webkit-box-shadow: 15px 15px 20px -15px rgba(184,184,184,1);
  -moz-box-shadow: 15px 15px 20px -15px rgba(184,184,184,1);
  box-shadow: 15px 15px 20px -15px rgba(184,184,184,1);
}
.languages-img img{
  width: 35px;
  height: 35px;
  margin: 0 5px;
}

@media (max-width: 1200px) {
  #showcase-content {
    padding: 20% 10%;
    position: relative;
    z-index: 2;
    font-size: 50px;
  }
}
@media (max-width: 1054px) {
  .members-card-content {
    grid-template-columns: 1fr 1fr;
    justify-self: center;
  }
  .register-now{
    padding: 50px 0;
  }
  .register-items {
    grid-template-columns: auto ;
  }
  .register-items p{
    margin-bottom: 20px;
    margin: 20px auto;
  }
}

@media (max-width: 732px) {
  .members-card-content {
    grid-template-columns: 1fr;
    justify-self: center;
  }
}
